#!/bin/sh -e
#This is really poorly written, but I was tired and frustrated. Will fix later.

sed -i 's/^PREFIX.*//' Makefile

for dir in share/common-lisp/ share/common-lisp/source bin
do mkdir -p "$1/$dir"
done

make
make PREFIX="$1" install
